Subject: Re: 18558190 - Broker IT - Juventus vs Sampdoria - 29/12/2018 15:00 - Juventus Stadium, Turin, IT - change name
From: Sara Boccalini <[email-masked]>
To: India SS Escalations <[email-masked]>, Nuno Correia <[email-masked]>
Cc: Valentina Bonente <[email-masked]>, Rosette Modiri <[email-masked]>
Date: Wed, 28 Nov 2018 10:38:39 +0000

I don't think it will be possible to change the names, but I sent the data to the seller

Sara

________________________________
From: India SS Escalations
Sent: 28 November 2018 10:22:09
To: Nuno Correia; India SS Escalations; Sara Boccalini
Cc: Valentina Bonente; Rosette Modiri
Subject: RE: 18558190 - Broker IT - Juventus vs Sampdoria - 29/12/2018 15:00 - Juventus Stadium, Turin, IT - change name

@Sara Boccalini<mailto:[email-masked]>

Regards,

Artur

From: Nuno Correia
Sent: 28 November 2018 09:36
To: India SS Escalations <[email-masked]>
Cc: Valentina Bonente <[email-masked]>; Rosette Modiri <[email-masked]>
Subject: Re: 18558190 - Broker IT - Juventus vs Sampdoria - 29/12/2018 15:00 - Juventus Stadium, Turin, IT - change name

Hello,

Can you guys please help here?

Best Regards,

Nuno Correia|

________________________________

From: Rosette Modiri <[email-masked]<mailto:[email-masked]>>
Sent: 28 November 2018 08:17:46
To: Nuno Correia
Cc: Valentina Bonente
Subject: 18558190 - Broker IT - Juventus vs Sampdoria - 29/12/2018 15:00 - Juventus Stadium, Turin, IT - change name

Hi Nuno,

The buyer of this particular order wants to change the name of one of the attendees. The buyer wants to use below details :

TERESA LA MARCA

Born on 07/09/1971

IN ITALY

In CANICATTI' (PROVINCIA DI AGRIGENTO)

Living in PROVINCIA DI AGRIGENTO

Instead of :

GIUSEPPE CANI,

born on 24/09/2000. l

Living  in PROVINCIA DI AGRIGENTO

Can you please contact SS team to check with Broker IT if the change of the name can be done.

Regards,

Rosette

________________________________

From: "Valentina Bonente" <[email-masked]<mailto:[email-masked]>>
To: "Rosette Modiri" <[email-masked]<mailto:[email-masked]>>
Sent: Monday, 26 November, 2018 17:34:49
Subject: 18558190 - Broker IT - Juventus vs Sampdoria - 29/12/2018 15:00 - Juventus Stadium, Turin, IT - change name

Hi Rose,

This buyer had informed that one of the attendees cannot attend the event. As the seller did not ship the tixs, I asked her the details of the new attendee:

TERESA LA MARCA

Born on 07/09/1971

IN ITALY

In CANICATTI' (PROVINCIA DI AGRIGENTO)

Living in PROVINCIA DI AGRIGENTO

Instead of :

GIUSEPPE CANI, born on 24/09/2000. living  in PROVINCIA DI AGRIGENTO

Can you please contact the SS in order to take action.

Thanks,

Valentina